<?php
class Application_Model_DbTable_Subject extends Zend_Db_Table_Abstract
{
protected $_name = 'subject';
protected $_primary = array('id_subject');

protected $_referenceMap = array(
			'Application_Model_DbTable_State'=>array(
						'columns'=>'State_id_state',
						'refTableClass'=>'Application_Model_DbTable_State',
						'refColumns'=>'id_state'
						),
			);
}
